<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'kl', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answered'] = 'Akineqarpoq';
$string['attemptedon'] = 'Misilinneqarfia';
$string['attemptnumber'] = 'Misiliineq';
$string['attemptquiznow'] = 'Aallartigit';
$string['attempts'] = 'Misiliinerit';
$string['attemptsallowed'] = 'Misiliinerit amerlassusaat';
$string['attemptsnum'] = 'Misiliinerit: {$a}';
$string['completedon'] = 'Misilinneqarfia';
$string['confirmstartattemptlimit'] = 'Nalorsitsaarineq una akissummik
{$a} killeqarpoq. Nutaamik aallartitsilerputit. Ingerlaqqikkusuppit?';
$string['continueattemptquiz'] = 'Misiliinermit kingullermiit
nangiguk';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['feedback'] = 'Akissut';
$string['finishreview'] = 'Misissugaq naammassiuk';
$string['grade'] = 'Naammassisaq';
$string['gradehighest'] = 'Annerpaaq';
$string['gradingdetailspenalty'] = 'Pointinik {$a}-inik ajorsarputit';
$string['gradingmethod'] = 'Nalileeriaaseq: {$a}';
$string['import_link'] = 'question/import';
$string['incorrect'] = 'Eqqunngilaq';
$string['mark'] = 'Misissoruk';
$string['marks'] = 'Pointit';
$string['modulename'] = 'Nalorsitsaarineq';
$string['modulenameplural'] = 'Nalorsitsaarinerit';
$string['numquestionsx'] = 'Apeqqutit:';
$string['open'] = 'Akineqanngilaq';
$string['pluginname'] = 'Nalorsitsaarineq';
$string['preview'] = 'Misissoruk';
$string['previewquestion'] = 'Apeqqut misissoruk';
$string['previewquiznow'] = 'Nalorsitsaarineq misissoruk';
$string['question'] = 'Apeqqut';
$string['questions'] = 'Apeqqutit';
$string['questiontext'] = 'Apeqqut';
$string['quiznavigation'] = 'Nalorsitsaarinermi sumiinneq';
$string['reattemptquiz'] = 'Misileqqiguk';
$string['report'] = 'Nalunaarusiat';
$string['reports'] = 'Nalunaarusiat';
$string['results'] = 'Naammassisat';
$string['review'] = 'Misissoruk';
$string['savemyanswers'] = 'Toqqoruk';
$string['scores'] = 'Pointit';
$string['showall'] = 'Apeqqutit tamaasa takutikkit';
$string['showeachpage'] = 'Apeqqutit ataasiakkaarlugit takutikkit';
$string['startedon'] = 'Aallartinneq';
$string['status'] = 'Qisuariarsimaneq';
$string['submitallandfinish'] = 'Toqqoruk tunniullugulu';
$string['summaryofattempt'] = 'Akissutinut nalunaarsuut';
$string['summaryofattempts'] = 'Misiliinivit ataatsimut nalunaarsorneri';
$string['timecompleted'] = 'Naammassivoq';
$string['timetaken'] = 'Piffissamik atuineq';
